/* Der Content des Body's muss nach unten verschoben werden, wegen der 50px breiten fixed navbar */
body {
  padding-top: 5rem;
  background: transparent;
  color:#fff;
  text-shadow:1px 1px 3px #111;
  
  
    /*font-family: 'Grand Hotel', cursive;*/
	/*font-family: 'Molle', cursive;*/

    /*font-family: 'Caveat Brush', cursive;*/
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:1.5rem;
	letter-spacing:0.1rem;
}

.tutorial-template {
	background-color: hsla(50, 33%, 25%, 0.3);
	padding:2rem;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: .25s box-shadow;
    transition: .25s box-shadow;
		-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	border:1px dashed #222;
}


h1 {font-family: 'Fascinate Inline', cursive;text-shadow:1px 1px 3px #111;}

	/*a {color:#fff; border-bottom: 2px dashed transparent;}
	a:hover {color:#fff; text-decoration:none; border-bottom: 2px dashed #fff;}
	a:visited {color: #fff; text-decoration: none; border-bottom: 2px dashed transparent;}
	a:focus {color: #fff; text-decoration: none; border-bottom: 2px dashed transparent;}*/
	
	a {color:#fff;}
	a:hover {color:#f6f6f6; text-decoration:none; text-shadow:1px 1px 3px #111;}
	a:visited {color:#fff;}
	a:focus {color:#fff;}


.table {background-color: hsla(50, 33%, 25%, 0.3); color:#fff; border:none; font-size:16px;}

section {margin-bottom:5rem;}

.max-quer {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */
background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */


}
.max-quadrat {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */
background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

.max-hochkant {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */
background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

/*.card {background-color: hsla(50, 33%, 25%, 0.2); border:none;}*/


.card {

    background-color: hsla(50, 33%, 25%, 0.2);
	/*height: auto;
    position: relative;
    padding: 20px 70px 5px 20px;
    margin-bottom: 20px;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;*/
}

.card:focus, .card:hover {
     box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.card-footer {background: transparent;}



/*.card:before { 
width: 0; 
content: ''; 
position: absolute; 
top: 0; 
right: 0; 
border-top: 50px solid transparent ;
border-left: 50px solid hsla(50, 33%, 25%, 0.2); 
box-shadow: -2px 2px 2px #222;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;

} */

.object-shadow {	 overflow: hidden;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: .25s box-shadow;
    transition: .25s box-shadow;
    margin-top:1rem;
	border: 1px solid hsla(50, 33%, 25%, 0.3);
}

.object-shadow:focus, .object-shadow:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
	border: 1px dashed #222;
	opacity:0.5;
}

.table thead th {
    border-bottom: 0;
}

.table td, .table th {

    border-top: 0;
}



.media {margin-top:1.5rem;}
.spacer {margin-bottom:0.5rem;}

.dropdown-item {  background: #eee url(https://web-complett.de/slideshow/slideshow/img/bg-dropdown.png) repeat;}
.dropdown-menu {background:#222;}

.dropdown-menu.max .dropdown-item{
  background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

.social-media {
    letter-spacing: 5px;
    border: 1px solid #ccc;
    padding: 5px;
    background: #222;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    color: #045685;
	font-size:14px;

}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  /* background-color: #222; */
  text-align: center;
  background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}


.venobox a {text-decoration:none;}